body {
	font-family: 'Roboto', sans-serif;
}
.m-t-50 {
	margin-top: 50px;
}
.m-t-60 {
	margin-top: 60px;
}
.m-t-80 {
	margin-top: 80px;
}
.m-t-100 {
	margin-top: 100px;
}
.m-t-150 {
	margin-top: 150px;
}
.logo {
	padding-top: 20px;
}
.logo, .logo img {
	transition: all 0.3s ease 0s;
}
.blackmenu .logo {
	padding-top: 5px;
}
.blackmenu .logo img {
	height: 50px;
}
header .fixed-top {
	background: #FFF;
	height: 60px;
	font-weight: 300;
	transition: all 0.3s ease 0s;
}
.menu ul.nav li.nav-item a.nav-link {
	font-size: 14px;
	color: #333333;
	padding: 20px 0 20px 15px;
	transition: all 0.3s ease 0s;
}
.blackmenu .menu ul.nav li.nav-item a.nav-link {
	font-size: 14px;
	color: #FFF;
	padding: 20px 0 20px 15px;
}
.menu ul.nav li.nav-item a.nav-link::after {
	padding-left: 15px;
	content: '|';
}
.menu ul.nav li.nav-item:last-child a.nav-link::after {
	padding-left: 0px;
	content: '';
}
.menu ul.nav li.nav-item a.nav-link:hover, .menu ul.nav li.nav-item a.nav-link.active {
	color: #FF0000;
}
.menu ul.nav li.nav-item a.nav-link:hover::after, .menu ul.nav li.nav-item a.nav-link.active::after {
	color: #333333;
}
.blackmenu .menu ul.nav li.nav-item a.nav-link:hover::after, .blackmenu .menu ul.nav li.nav-item a.nav-link.active::after {
	color: #FFF;
}
.home-slide .carousel-item {
	background: #231f20;
	text-align: center;
}
.home-slide .carousel-item img {
	margin-top: 160px;
}
.home-slide .carousel-item h5 {
	font-weight: 300;
	font-size: 21px;
	color: #b2b2b2;
	margin-bottom: 30px;
}
.home-slide .carousel-item p {
	font-weight: 100;
	font-size: 14px;
	color: #989898;
}
.home-slide .slide-text {
	padding-top: 50px;
	padding-bottom: 30px;
}
.home-product {
	margin-top: 80px;
	margin-bottom: 65px;
}
.home-product .home-product-box {
	text-align: center;
	font-weight: 300;
}
.home-product .home-product-box .home-product-box-img {
	margin-bottom: 60px;
	transition: all 300ms ease 0s;
}
.home-product .home-product-box .home-product-box-img:hover {
	transform: scale(1.1);
}
.home-product .home-product-box .home-product-box-title {
	margin: 25px 0;
}
.home-product .home-product-box .home-product-box-title a {
	transition: all 0.3s ease 0s;
	font-size: 30px;
	color: #000;
	font-weight: 100;
}
.home-product .home-product-box .home-product-box-title a:hover {
	color: #ff0000;
	text-decoration: none;
}
.home-product .home-product-box:hover .home-product-box-title a {
	color: #ff0000;
}
.home-product .home-product-box .home-product-box-desc {
	font-size: 16px;
}
.home-product .home-product-box .home-product-box-desc span.bg-red {
	background: #ea1c24;
	color: #FFF;
	padding: 2px 10px;
}
footer .footer-black {
	background: #000;
	color: #989898;
	font-size: 14px;
	font-weight: 300;
	padding: 15px 15px 10px 15px;
}
footer .footer-black .float-left {
	margin-top: 8px;
}
.brandcomm a {
	color: #666666;
	font-size: 14px;
	display: inline-block;
	font-weight: 300;
}
.brandcomm a span {
	font-weight: 400;
}
.silent-design-slide {
	background: url(img/slide-bg-silent-design-01.jpg) center center repeat-x;
}
.silent-design-slide .carousel-item {
	height: 700px;
}
.silent-design-slide .carousel-item img {
	margin-top: 150px;
}
.silent-design-slide .carousel-item .slide-text {
	margin-top: 190px;
}
.silent-design-slide .carousel-item p {
	font-weight: 100;
	font-size: 24px;
	color: #4a4a4a;
	text-align: left;
	line-height: 32px;
}
.silent-design-slide .carousel-item h5 {
	font-weight: 100;
	font-size: 70px;
	color: #4a4a4a;
	font-style: italic;
	text-align: left;
	margin-top: 30px;
}
.silent-design-slide .carousel-item .slide-button {
	text-align: left;
	margin-top: 95px;
}
body.silent .silent-design-slide .carousel-item .slide-button {
	margin-top: 50px;
}
.silent-design-slide .carousel-item .slide-button a.borderbutton {
	font-weight: 300;
	font-size: 18px;
	color: #4a4a4a;
	padding: 13px 53px;
	border: 1px solid #555555;
	margin-right: 20px;
	transition: all 0.3s ease 0s;
}
.silent-design-slide .carousel-item .slide-button a.borderbutton:hover {
	background: #555555;
	color: #FFF;
	text-decoration: none;
}
.silent-design-slide p.small {
	font-size: 20px;
	margin-top: 20px;
}
.navigate.sticky-top {
	background: #FFF;
	top: 54px;
	transition: all 0.3s ease 0s;
}
.navigate ul.nav li.nav-item a.nav-link {
	padding: 26px 0 17px 0;
	color: #4d4d4d;
	font-weight: 300;
	font-size: 14px;
	cursor: pointer;
}
.navigate ul.nav li.nav-item a.nav-link.active, .navigate ul.nav li.nav-item a.nav-link:hover {
	background: none;
	border-bottom: 3px solid #555555;
	border-radius: 0px;
}
body.silent-design #sessizlik {
	background-image: url(img/bg-silent-design-01.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 102px 0;
}
body.silent #sessizlik {
	background-image: url(img/bg-silent-01.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 72px 0;
}
body.td-silent #sessizlik {
	background-image: url(img/bg-td-silent-01.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 205px 0 170px 0;
}
body.silent-design #gorunum {
	text-align: right;
	padding: 102px 0;
}
body.silent #gorunum {
	background: url(img/slide-bg-silent-design-01.jpg) center center repeat-x;
	padding: 160px 0 102px 0;
}
body.silent-design #model {
	background: #e6e6e6;
	padding: 102px 0;
}
body.silent #model {
	background: #fff;
	padding: 186px 0 215px 0;
}
body.td-silent #model {
	background: #fff;
	padding: 150px 0 100px 0;
}
body.silent-design #genel {
	background-image: url(img/bg-silent-design-02.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 102px 0;
	text-align: right;
	color: #FFF;
}
body.silent #genel {
	background-image: url(img/bg-silent-03.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 102px 0 0 0;
	text-align: right;
	color: #FFF;
}
body.td-silent #genel {
	background: #fff;
	padding: 0 0 102px 0;
}

#govde {
	background: #fff;
	padding: 250px 0 100px 0;
}
#plugfan {
	background: #e6e6e6;
	padding: 150px 0 100px 0;
}
#esanjor {
	background: #FFF;
	padding: 150px 0 100px 0;
}
#filtre {
	background: #e6e6e6;
	padding: 150px 0 100px 0;
}
#elektrikbaglantisi {
	background: #FFF;
	padding: 150px 0 100px 0;
}

#teknik {
	background: #e6e6e6;
	padding: 150px 0 100px 0;
}
#olculer {
	background: #FFF;
	padding: 150px 0 100px 0;
}

#dsvs {
	background: #FFF;
	padding: 150px 0 100px 0;
}

#dka {
	background: #e6e6e6;
	padding: 150px 0 100px 0;
}


#deo {
	background: #FFF;
	padding: 150px 0 100px 0;
}





#baglanti {
	background: #e6e6e6;
	padding: 150px 0 100px 0;
}

#dokuman {
	background: #fff;
	padding: 150px 0 100px 0;
}
#sessizlik .bigborder {
	border-left: 10px solid #adcfd5;
	padding: 102px 0 102px 45px;
}
#gorunum .bigborder {
	border-left: 10px solid #ffb2b2;
	padding: 82px 0 130px 45px;
}
#model .bigborder {
	border-left: 10px solid #b2c8b7;
	padding: 83px 0 222px 45px;
}
body.silent-design #genel .bigborder {
	border-left: 10px solid #565123;
	padding: 252px 112px 252px 0;
}
body.silent #genel .bigborder {
	padding: 252px 112px 252px 0;
}
.info-title {
	font-size: 30px;
	font-weight: 100;
	margin-bottom: 40px;
	color: #333333;
	line-height: 36px;
}
body.silent-design #sessizlik .info-title::before {
	content: '';
	width: 10px;
	background: #007188;
	height: 75px;
	position: absolute;
	top: 85px;
	left: 0;
}
body.silent-design #gorunum .info-title::before {
	content: '';
	width: 10px;
	background: #ff0100;
	height: 90px;
	position: absolute;
	top: 80px;
	right: -10px;
	z-index: 1;
}
body.silent-design #model .info-title::before {
	content: '';
	width: 10px;
	background: #39814a;
	height: 90px;
	position: absolute;
	top: 85px;
	left: 0;
}
body.silent-design #genel .info-title::before {
	content: '';
	width: 10px;
	background: #c8ba21;
	height: 70px;
	position: absolute;
	top: 65px;
	right: -10px;
	z-index: 1;
}
#kapak {
	margin: 95px 0 102px 0;
}
.info-title.blue {
	color: #007188;
}
.info-title.red {
	color: #FF0000;
}
.info-title.green {
	color: #39814a;
}
.info-title.yellow {
	color: #c8ba21;
}
.info-text p {
	font-size: 16px;
	font-weight: 300;
	margin-bottom: 30px;
	line-height: 24px;
}
body.silent .info-text p {
	color: #333333;
}
.info-text a.red {
	color: #FF0000;
}
.info-text a.yellow {
	color: #c8ba21;
	cursor: pointer;
}
.info-text a.yellow:hover {
	color: #c8ba21;
	text-decoration: underline;
}
.info-text a.underline {
	color: #333333;
	text-decoration: underline;
	cursor: pointer;
}
.info-text a.underline:hover {
	color: #FF0000;
}
.info-img {
	margin: 10px 0 40px 0;
}
.info-small {
	font-size: 13px;
	font-weight: 300;
}
body.silent-design #gorunum .col-sm-6:first-child {
	padding-right: 40px;
	padding-top: 80px;
}
body.silent #gorunum .col-sm-6:first-child {
	text-align: right;
}
body.silent #gorunum .col-sm-6:last-child {
	text-align: center;
}
body.silent #model .table {
	margin-top: 102px;
}
#model .table thead th {
	border-bottom: 1px solid #bdbdbd;
	font-weight: 300;
	text-align: center;
}
#model .table td, #model .table th {
	font-weight: 300;
	text-align: center;
	border-top: 0px;
	border-bottom: 1px solid #bdbdbd;
	vertical-align: middle;
}
#model .table thead th:first-child, #model .table th {
	text-align: left;
}
body.td-silent #model h5 {
	font-size: 30px;
	font-weight: 100;
	margin-bottom: 66px;
	text-align: center;
}
body.silent #genel .col-sm-6:first-child, body.silent-design #genel .col-sm-6:first-child {
	padding-right: 40px;
	padding-top: 80px;
}
#kapak h5 {
	font-size: 30px;
	font-weight: 100;
	margin-bottom: 104px;
	text-align: center;
}
#kapak .kapak-box {
	text-align: center;
	margin-bottom: 30px;
	position: relative;
}
#kapak .kapak-title {
	background: rgb(0, 0, 0, 0.7);
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	font-weight: 100;
	font-size: 20px;
	color: #FFF;
	padding: 23px 0;
	opacity: 0;
	transition-property: all;
	transition-duration: .3s;
	transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
	height: 0px;
}
#kapak .kapak-box:hover .kapak-title {
	opacity: 1;
	height: 75px;
}
#teknik h5 {
	font-size: 30px;
	font-weight: 100;
	margin-bottom: 104px;
	text-align: center;
}
#teknik .table {
	margin-bottom: 100px;
}
#teknik .table thead th {
	border-bottom: 1px solid #bdbdbd;
	font-weight: 300;
	text-align: center;
}
#teknik .table td, #teknik .table th {
	font-weight: 300;
	text-align: center;
	border-top: 0px;
	border-bottom: 1px solid #bdbdbd;
}
#teknik tbody tr th:first-child {
	text-align: left;
}
#montaj h5 {
	font-size: 30px;
	font-weight: 100;
	margin-bottom: 104px;
	text-align: center;
}
#montaj p {
	font-size: 16px;
	font-weight: 300;
	line-height: 24px;
	text-align: right;
}
#montaj .youtube {
	margin-bottom: 100px;
}
.montaj-aksesuarlari-box {
	text-align: center;
}
.montaj-aksesuarlari-box .montaj-aksesuarlari-img {
	margin-bottom: 25px;
}
.montaj-aksesuarlari-box .montaj-aksesuarlari-img a img {
	transition: all 300ms ease 0s;
}
.montaj-aksesuarlari-box .montaj-aksesuarlari-img a:hover img {
	transform: scale(1.1);
}
.montaj-aksesuarlari-box .montaj-aksesuarlari-title a, .montaj-aksesuarlari-box .montaj-aksesuarlari-title {
	font-size: 16px;
	font-weight: 400;
	transition: all 0.3s ease 0s;
	color: #333;
}
.montaj-aksesuarlari-box .montaj-aksesuarlari-title a:hover {
	color: #ff0000;
	text-decoration: none;
}
.montaj-aksesuarlari-box .montaj-aksesuarlari-desc {
	color: #333;
	font-size: 14px;
	font-weight: 300;
	line-height: 18px;
	margin-top: 15px;
}
.montaj-aksesuarlari-box:hover .montaj-aksesuarlari-title a {
	color: #ff0000;
}
#dokuman h5 {
	font-size: 30px;
	font-weight: 100;
	margin-bottom: 104px;
	text-align: center;
}
.dokuman-box {
	padding: 25px 15px 25px 25px;
}
.dokuman-box .dokuman-logo {
	margin-bottom: 25px;
}
.dokuman-box .dokuman-title {
	font-size: 20px;
	font-weight: 400;
	line-height: 26px;
}
.dokuman-box .dokuman-desc p {
	font-size: 16px;
	font-weight: 300;
	line-height: 24px;
	margin-top: 15px;
}
.dokuman-box .dokuman-desc p a.red {
	color: #FF0000;
}
#dokuman .table td {
	font-weight: 300;
	border-top: 0px;
	border-bottom: 1px solid #bdbdbd;
	text-align: left;
}
#dokuman .table th {
	font-weight: 300;
	border-top: 0px;
	border-bottom: 1px solid #bdbdbd;
	text-align: right;
}
#dokuman .table th a {
	color: #FF0000;
}
.model-slide {
	margin-bottom: 70px;
	text-align: center;
}
.model-title {
	font-weight: 100;
	font-size: 30px;
	color: #333333;
	margin-bottom: 10px;
	text-align: center;
}
.model-text {
	font-weight: 300;
	font-size: 16px;
	line-height: 20px;
	color: #333333;
	text-align: center;
}
body.td-silent #genel h5 {
	font-size: 30px;
	font-weight: 300;
	margin-bottom: 110px;
	text-align: center;
}
body.td-silent #genel .nav {
	width: 100%;
}
body.td-silent #genel .genel-text {
	margin: 100px 0;
	font-weight: 300;
	font-size: 16px;
	line-height: 24px;
	color: #333333;
	text-align: right;
}
body.td-silent #genel .genel-text a.underline {
	color: #333333;
	text-decoration: underline;
	cursor: pointer;
}
body.td-silent #genel .genel-text a.underline:hover {
	color: #FF0000;
	text-decoration: underline;
}
.genelozellikler-box {
	margin-bottom: 50px;
}
.genelozellikler-box-img {
	margin-bottom: 40px;
}
.genelozellikler-box-text {
	font-weight: 300;
	font-size: 16px;
	line-height: 24px;
	color: #333333;
}
body.td-silent #genel .nav-pills .nav-link.active, body.td-silent #genel .show > .nav-pills .nav-link {
	color: #333333;
	background: transparent;
	border-bottom: 2px solid #555555;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
}
body.td-silent #genel .nav-pills .nav-link {
	color: #333333;
	border-bottom: 1px solid #d8d8d8;
	border-radius: 0px;
	font-weight: 300;
	font-size: 20px;
}
body.td-silent #teknik .nav {
	width: 100%;
}
body.td-silent #teknik .nav-pills .nav-link.active, body.td-silent #teknik .show > .nav-pills .nav-link {
	color: #333333;
	background: transparent;
	border-bottom: 2px solid #555555;
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
}
body.td-silent #teknik .nav-pills .nav-link {
	color: #333333;
	border-bottom: 1px solid #d8d8d8;
	border-radius: 0px;
	font-weight: 300;
	font-size: 20px;
}
body.td-silent #teknik .table tbody td, body.td-silent #teknik .table tbody th {
	vertical-align: middle;
}
body.td-silent #teknik .table {
	margin-bottom: 10px;
}
body.td-silent #teknik .tabloaciklama {
	margin-bottom: 100px;
	font-weight: 300;
	font-size: 14px;
	color: #333333;
}
.tablotab {
	padding-top: 70px;
}
.arvent {
	position: relative;
	width: 100%;
}
.arventbox {
	position: absolute;
	bottom: 32px;
	right: 0;
	background: #FFF;
	padding: 10px;
	box-shadow: 0px 0px 10px #797e83;
}
.arventbox:hover {
	box-shadow: 0px 0px 5px #000;
}
.arventlogo {
	float: left;
}
.arventtext {
	font-size: 14px;
	font-weight: 300;
	color: #4a4a4a;
	float: right;
	margin-top: -4px;
	line-height: 19px;
	margin-left: 10px;
}
.paddingesitle {
	padding-bottom: 66px;
}
.swiper-container {
	margin-top: -45px !important;
}
.swiper-pagination {
	position: static !important;
	margin-top: 20px;
}
.swiper-pagination-bullet-active {
	background: #ff0000 !important
}
.modal-content {
	background: #e6e6e6;
	border: 0px none;
	border-radius: 0px;
}
.modal-header {
	padding: 30px 30px 10px 30px;
	border: 0px none;
}
.modal-header .close {
	font-size: 60px;
	font-weight: 100;
	text-shadow: none;
	opacity: .8;
	margin-top: -23px;
	cursor: pointer;
}
.modal-title {
	font-size: 30px;
	font-weight: 100;
	color: #333333;
}
.modal-body {
	padding: 10px 30px 30px 30px;
}
.modal-body .card {
	background: #e6e6e6;
	border: 0px none;
	border-radius: 0px;
}
.modal-body .card-header {
	padding: 0px;
	color: #333;
	font-size: 20px;
	background: #e6e6e6;
	border: 0px none;
	border-radius: 0px;
}
.modal-body .card-header .card-link {
	padding: 10px 0;
	color: #333;
	font-size: 16px;
	font-weight: 400;
	cursor: pointer;
	display: block;
}
.modal-body .card-body {
	color: #333;
	font-size: 16px;
	font-weight: 300;
	padding: 15px 20px;
}
.modal-body .card-header .card-link:focus, .modal-body .card-header .card-link:hover, .modal-body .card-header .card-link[aria-expanded="true"] {
	text-decoration: none;
	color: #ff0000;
}
.modal-backdrop {
	opacity: 0.7 !important;
}
#main, #mySidenav {
	display: none;
}

@media screen and (max-width: 1200px) {
.arvent {
	display: none;
}
}

@media screen and (max-width: 990px) {
.silent-design-slide .carousel-item .slide-button a.borderbutton {
	padding: 13px 20px;
}
.silent-design-slide .carousel-item {
	height: auto;
	padding-bottom: 50px;
}
.silent-design-slide .carousel-item .slide-text {
	margin-top: 150px;
}
.navigate .container {
	max-width: inherit !important;
}
}

@media screen and (max-width: 768px) {
.silent-design-slide {
	background: url(img/slide-bg-silent-design-01.jpg) repeat;
}
.silent-design-slide .carousel-item .slide-text {
	margin-top: 60px;
}
.silent-design-slide .carousel-item img {
	margin-top: 100px;
}
.silent-design-slide .carousel-item .slide-button {
	margin-top: 50px;
}
.navigate {
	display: none;
}
.home-product-box {
	margin-bottom: 50px;
}
}

@media screen and (max-width: 480px) {
.footer-black .float-left, .footer-black .float-right {
	float: inherit !important;
	text-align: center;
}
.footer-black img {
	margin: 10px 0;
}
}

@media screen and (max-width: 468px) {
.header .fixed-top, .header .blackmenu, .fixed-top.blackmenu {
	background: #FFF !important;
}
.logo {
	padding-top: 10px;
	position: relative;
	z-index: 9;
}
.logo img {
	height: 42px;
}
.menu {
	display: none;
}
#main, #mySidenav {
	display: block;
}
#main {
	padding-top: 7px;
}
.sidenav {
	height: 100%;
	width: 0;
	position: fixed;
	z-index: 1;
	top: 0;
	right: 0;
	background-color: #fff;
	overflow-x: hidden;
	transition: 0.5s;
	padding-top: 60px;
}
.sidenav a {
	padding: 8px 8px 8px 32px;
	text-decoration: none;
	font-size: 16px;
	color: #000;
	display: block;
	transition: 0.3s;
}
.sidenav a:hover, .sidenav a.active {
	color: #ff0000;
}
.sidenav .closebtn {
	position: absolute;
	top: -9px;
	right: 11px;
	font-size: 36px;
	margin-left: 50px;
}
body.silent-design #genel .info-title::before {
	right: 0;
}
#sessizlik .bigborder {
	border: 0px none;
	padding: 0px;
}
body.silent-design #sessizlik .info-title::before {
	top: 35px;
}
body.silent-design #sessizlik, body.silent-design #gorunum, body.silent-design #model, body.silent-design #genel, #teknik, #montaj, #dokuman, body.silent #sessizlik, body.silent #gorunum, body.silent #model, body.silent #genel, body.td-silent #sessizlik, body.td-silent #model {
	padding: 50px 0;
}
#kapak {
	margin: 50px 0;
}
#kapak h5, #teknik h5, #teknik .table, #montaj h5, #montaj .youtube, #dokuman h5, body.td-silent #genel h5 {
	margin-bottom: 30px;
}
#teknik h5.olculer {
	padding-top: 20px;
}
body.silent-design #gorunum .col-sm-6:first-child, body.silent #genel .col-sm-6:first-child, body.silent-design #genel .col-sm-6:first-child, body.silent #genel .bigborder {
	padding: 15px;
}
#gorunum .bigborder, #model .bigborder, body.silent-design #genel .bigborder {
	padding: 15px;
	border: 0px none;
}
body.silent-design #model .info-title::before, body.silent-design #gorunum .info-title::before, body.silent-design #model .info-title::before, body.silent-design #genel .info-title::before, body.silent-design #sessizlik .info-title::before {
	content: inherit;
}
body.silent-design #sessizlik .info-title::before {
	left: 15px;
}
.m-t-150 {
	margin-top: 0px;
}
.m-t-100 {
	margin-top: 10px;
}
.pl-0 {
	padding-left: 15px !important;
}
br {
	display: none;
}
.montaj-aksesuarlari-box .montaj-aksesuarlari-img, .genelozellikler-box-img {
	margin-bottom: 5px;
}
.montaj-aksesuarlari-box {
	margin-bottom: 20px;
}
.paddingesitle {
	padding-bottom: 25px;
}
.dokuman-box {
	padding: 25px;
	margin-bottom: 15px;
}
body.silent #sessizlik, body.td-silent #sessizlik {
	background: none;
}
.swiper-container {
	margin-top: 0px !important;
}
body.silent #model .table {
	margin-top: 0px;
	margin-bottom: 30px;
}
.model-slide {
	margin: 20px 0;
}
body.td-silent #genel .genel-text {
	margin: 30px 0;
}
body {
	padding-top: 10px;
}
.home-product .home-product-box .home-product-box-desc span.bg-red {
	display: inline-block;
}
body.silent-design #gorunum, body.silent-design #genel, #montaj p, body.silent #gorunum .col-sm-6:first-child, body.silent #genel, body.td-silent #genel .genel-text {
	text-align: left;
}
.silent-design-slide .carousel-item p {
	font-size: 20px;
}
.silent-design-slide .carousel-item h5 {
	font-size: 50px;
}
body.td-silent #genel .nav-pills .nav-link, body.td-silent #teknik .nav-pills .nav-link {
	font-size: 15px;
}
.modal-body .card-body {
	padding: 15px 0;
}
}
